Greasemonkey addon not available/working for Firefox 3.5

RESOLVED FIXED

Status

()

Firefox
Extension Compatibility
RESOLVED FIXED
10 years ago
8 years ago

People

(Reporter: chris hofmann, Assigned: Aaron Boodman)

Tracking

Trunk
x86
Mac OS X
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

10 years ago
Hi Aaron,

checking to see if work is underway to get greasemonkey compatible with the betas of Firefox 3.1.   3.1b2 and 3.1b3pre max versions are available on AMO and a growing number of web and app developers and others are starting to use these betas.  It would be great to have greasemonkey compatible with these betas.
(Reporter)

Comment 1

10 years ago
https://developer.mozilla.org/en/Updating_extensions_for_Firefox_3.1 has good info on areas to check or make changes to for compatibility with fx 3.1
(Reporter)

Comment 2

9 years ago
udpated to b3 so greasemonkey is now tracking with the latest
Summary: Greasemonkey addon not available/working for Firefox 3.1 → Greasemonkey addon not available/working for Firefox 3.5

Comment 3

9 years ago
Im using Version 0.8.20090123.1 with Firefox 3.5

In this version Version 0.8.20090123.1 an previously fixed bug returned again:

https://addons.mozilla.org/de/firefox/addons/versions/748

Version 0.7.20070607.0 — 7.06.2007 — 99 KB
Kompatibel mit:

    * Firefox: 1.5 – 2.0.0.*

This version fixes a couple nasty bugs introduced in the last release:
* Dragging a script in the manage dialog only worked the first time
* Deleting any script in the manage dialog also deleted the last one

Comment 4

8 years ago
The current version of Greasemonkey seems to support Firefox 3.6 and the 4.0 betas.  Resolving this bug.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.